.wrapper { /* changed on nov10 */
    width: 98%;
}

/* Header */
.header_top .search {
    width: 56%;
}
/*MindtreeDev: Fix for CR StockTicker resizing and placement Feb 3*/
.header_top .stock_tikker {
    width: 20%;
}

.header_top > a { 
    width: 26%;
display: inline-block;
}

.stock_tikker .nyse {
    font-size: 17px;
}

.main_header nav ul.navbar-nav > li > a {
    padding: 15px 10px;
}

.mobile_search_box {
    display: none;
}

/* Home page*/
/* Commented on April 7*/
/* .inner_content .content_left h3, .inner_content .content_right h3 {
    font-size: 28px;
} */


/* News Room Page */
.news li:nth-child(odd) .news_content .foreign_lang_selection select, .news li:nth-child(even) .news_content .foreign_lang_selection select {
    min-width: 80px;
}

.news_year ul li {
    padding: 5px 12px 15px;
}

.news_year a {
    font-size: 15px;
}
/* Product category page */
.leftmenu_withsubmenu .menu {
    margin-left: 10px;
}

.leftmenu_withsubmenu ul li a {
    margin-left: 0px;
}

#product_category_content .leftmenu_withsubmenu ul li ul {
    padding-left: 0px;
}

.leftmenu_withsubmenu .product_menu {
    padding-left: 10px;
}

.product_content .business_detail li { /* 21 oct changed starts*/
    border: 0 !important;
    width: 100%;
}

.product_content .business_detail .site_link li:nth-child(2) {
    padding-left: 0px;
}

.product_content .business_detail .contact_no li:nth-child(2) {
    padding-left: 21px;
}

.product_content .business_detail .location li:first-child {
    width: 100%;
}

.product_content .business_detail .location li:nth-child(2) {
    padding-left: 0;
}
/* 21 oct changed ends*/

/*About us */
.rightside_content .ame_stock .refresh_content li:first-child {
    font-size: 11px;
}

.rightside_content .ame_stock .refresh_content li:last-child {
    padding-left: 5%;
}
/* News Glance*/
.news_glance .foreign_lang_news > h5 {
    font-size: 13px;
}

    .news_glance .foreign_lang_news > h5 span {
        margin-right: 5px;
        font-size: 11px;
    }

.news_glance .news_banner ul li h5 a {
    font-size: 10px;
}

.news_glance .foreign_lang_news .content li li { /* changed on nov10 */
    width: 30%;
}

.news_glance .col-sm-4 { /* changed on nov10 */
    padding-right: 0;
}

    .news_glance .col-sm-4:last-child { /* changed on nov10 */
        padding-right: 10px;
    }

.news_glance .recent_news > h5 { /* changed on nov10 */
    padding-left: 10px;
}

.news_glance .recent_news .content { /* changed on nov10 */
    padding-left: 10px;
}

.news_glance .rightside_content .tweets iframe { /* changed on nov10 */
    min-width: 160px !important;
}



/*Investor Overview */
.investor_overview_cont .col-sm-4 {
    padding-left: 0;
    padding-right: 5px;
}

.investor_overview_cont .rightside_content .ame_stock {
    padding-left: 5px;
}

.investor_overview_cont .rightside_content .recent_news {
    padding-left: 5px;
}

.investor .top_navigation {
    padding-left: 10px;
}

    .investor .top_navigation li {
        padding: 10px 2px 10px 0;
    }

        .investor .top_navigation li a {
            font-size: 12px;
        }

        .investor .top_navigation li img {
            padding-right: 1px;
        }

.rightside_content h5 {
    font-size: 14px;
}

/* Investor Page */
.table-responsive {
    border: 1px solid #ddd;
    overflow-y: hidden;
    overflow-x: scroll;
}

.table {
    min-width: 420px;
}

.tab li a {
    padding-left: 5px;
    padding-right: 5px;
    border: none !important;
}

.tab li {
    border: 1px solid #ddd;
    border-radius: 4px 4px 0 0;
    border-bottom: 0;
}

    .tab li.active {
        background-color: #fff;
    }

.investor_content .tab a {
    padding: 10px 8px;
}

.investor_body_content .date_content li {
    width: 100%;
}

    .investor_body_content .date_content li:nth-child(2) {
        padding-left: 0;
        border-left: 0;
    }

.pagination_content {
    width: 90% !important;
}

    .pagination_content .pagination_list span, .pagination_content .pagination_list a {
        padding: 5px 4px;
    }
/* Footer*/
.footer_top {
    padding-bottom: 25px;
}

footer .address {
    font-size: 13px;
}

.footer_top .footer_category {
    padding-left: 6%;
    padding-right: 0;
}


.footer_top > ul {
    width: 100%;
    margin-bottom: 10px;
}

.footer_top .social_network_desk {
    display: none;
}

.footer_top .social_network {
    display: block;
    width: 210px;
    margin: 0 auto;
    padding: 0 10px;
    clear: both;
}

    .footer_top .social_network ul li {
        float: left;
        margin-right: 8px;
    }

/* Country Selection Modal */
#Language_selection .language_select .region {
    width: 40%;
    margin-left: 3%;
}



.news_banner ul li h5 {
    top: 0;
    font-size: 12px;
    margin-top: 2px;
}



/* Home page banner */
#mobile_banner {
    display: block;
}

#desktop_banner {
    display: none;
}

/*Sales Repn Dec9*/

.contact_sales_rep label {
    display: block;
margin-bottom: 10px;
}
.contact_sales_rep select {
    display: block;
margin-bottom: 10px;
margin-left: 0;
max-width: 220px;
}

